@import 'breakpoints';

.content-wrapper {
  min-height: calc(100% - 55px);
}

@media (max-width: map-get($grid-breakpoints, 'xxxl')) {
}
@media (max-width: map-get($grid-breakpoints, 'xl')) {
}
@media (max-width: map-get($grid-breakpoints, 'lg')) {
}
@media (max-width: map-get($grid-breakpoints, 'md')) {
}
@media (max-width: map-get($grid-breakpoints, 'sm')) {
}
@media (max-width: map-get($grid-breakpoints, 'is')) {
}
@media (max-width: map-get($grid-breakpoints, 'xs')) {
}
